local task_dungeon_armor = {
	[1]={
		["desc"]="クリア時のHPが<color=#ffde35>50%</color>以上"
	},
	[2]={
		["desc"]="<color=#ffde35>5</color>ターン以内に最終ボスを撃破する"
	},
	[3]={
		["desc"]="クリア時のターン数が<color=#ffde35>30</color>以下"
	},
	[4]={
		["desc"]="クリア時のHPが<color=#ffde35>30%</color>以上"
	},
	[5]={
		["desc"]="クリア時のHPが<color=#ffde35>35%</color>以上"
	},
	[6]={
		["desc"]="クリア時のHPが<color=#ffde35>40%</color>以上"
	}
}
local config = {
data=task_dungeon_armor,count=6
}
return config